<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006069158</ID>
<ANCIEN_ID>PJFAP</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/91/LEGITEXT000006069158.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000517521</CID>
<NUM>45-174</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1945-02-04</DATE_PUBLI>
<DATE_TEXTE>1945-02-02</DATE_TEXTE>
<DERNIERE_MODIFICATION>2021-09-30</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000517521" num="45-174"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="1958-12-23" fin="2021-09-30" id="LEGITEXT000006069158" num="45-174"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006094223" debut="1951-06-02" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000006094223" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094223.xml">Chapitre Ier : Dispositions générales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094224" debut="1993-01-05" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000006094224" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094224.xml">Chapitre II : Procédure.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094225" debut="1945-02-04" etat="MODIFIE" fin="2011-08-12" id="LEGISCTA000006094225" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094225.xml">Chapitre III : Le tribunal pour enfants.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094225" debut="2011-08-12" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000024460659" niv="1" url="/LEGI/SCTA/00/00/24/46/06/LEGISCTA000024460659.xml">Chapitre III : Le tribunal pour enfants et la cour d'assises des mineurs.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024459534" debut="2012-01-01" etat="ABROGE" fin="2017-01-01" id="LEGISCTA000024459778" niv="1" url="/LEGI/SCTA/00/00/24/45/97/LEGISCTA000024459778.xml">Chapitre III bis : Du tribunal correctionnel pour mineurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024459592" debut="2011-08-12" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000024459592" niv="1" url="/LEGI/SCTA/00/00/24/45/95/LEGISCTA000024459592.xml">Chapitre III ter : De la césure du procès pénal des mineurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094226" debut="1945-02-04" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000006094226" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094226.xml">Chapitre IV : La liberté surveillée.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094227" debut="1945-02-04" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000006094227" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094227.xml">Chapitre V : Dispositions diverses.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094228" debut="1996-05-01" etat="ABROGE" fin="2001-07-13" id="LEGISCTA000006094228" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094228.xml">Chapitre VI : Dispositions applicables dans les territoires d'outre-mer et dans la collectivité territoriale de Mayotte</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094229" debut="2001-07-13" etat="MODIFIE" fin="2011-04-01" id="LEGISCTA000006094229" niv="1" url="/LEGI/SCTA/00/00/06/09/42/LEGISCTA000006094229.xml">Chapitre VI : Dispositions applicables dans les territoires d'outre-mer et à Mayotte</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006094229" debut="2011-04-01" etat="ABROGE" fin="2021-09-30" id="LEGISCTA000023785686" niv="1" url="/LEGI/SCTA/00/00/23/78/56/LEGISCTA000023785686.xml">Chapitre VI : Dispositions applicables dans les territoires d'outre-mer et dans le Département de Mayotte</LIEN_SECTION_TA>
<LIEN_ART debut="1958-12-23" etat="ABROGE" fin="2021-09-30" id="LEGIARTI000006495242" num="50" origine="LEGI"/>
</STRUCT>

</TEXTELR>
